local mall_gold = {
	[1]={
		["name"]="a little gold coin"
	},
	[2]={
		["name"]="some gold coins"
	},
	[3]={
		["name"]="piles of gold coins"
	}
}
local config = {
data=mall_gold,count=3
}
return config